
Redmine - Feature #33551

Add Kiwi TCMS to 3rd party tools wiki page

2020-06-04 10:23 - Alexander Todorov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Alexander Todorov % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

In the section Test Case Management at https://redmine.org/projects/redmine/wiki/ThirdPartyTools#Test-Case-Management please

add Kiwi TCMS - https://kiwitcms.org.

It is one of the most popular open source test management systems nowadays and included integration with Redmine as well - ability

to link failed tests to existing issues and report new issues by collecting all of the necessary information from the TCMS system itself.

History

#1 - 2020-06-04 11:51 - Go MAEDA

- Assignee changed from Jean-Philippe Lang to Alexander Todorov

Please feel free to edit the Wiki page. You can add Add the software to the page by yourself.

#2 - 2020-06-27 07:15 - Go MAEDA

- Tracker changed from Defect to Feature

- Status changed from New to Closed

- Resolution set to Fixed

Alexander Todorov wrote:

In the section Test Case Management at https://redmine.org/projects/redmine/wiki/ThirdPartyTools#Test-Case-Management please add Kiwi

TCMS - https://kiwitcms.org.

 Done. Thank you for posting the information.

https://www.redmine.org/projects/redmine/wiki/ThirdPartyTools#Test-Case-Management
